@charset "utf-8";

body{
	background-color: #2E2E2E;
	color: #FFFFFF;
	font-family: verdana;
	margin: 0px;
	padding: 0px;
	
	font-size: 12px;
	margin-bottom: 3px;
	padding: 3px;
}

img{
	border:none;
}

.top{
	width: 1008px;
	position: 110;	
	margin-right: auto;
	margin-left: auto;
}

.sitename{
	text-decoration:none;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 24px;
	margin-left: 10px;	
}

.sitedescription{
	text-decoration:none;
	color: #CCCCCC;
	font-weight: bold;
	font-size: 10px;
	margin-left: 10px;	
}

.leftside{
	float: left;
	width: 210px;
}

a{
	text-decoration: underline;
	color: #CCCCCC;	
}

a:hover{
	text-decoration: none;
}

.channelhead{
	background-image: url(../images/righttopmenuhead.gif);
	color: #CCCCCC;
	font-weight: bold;
	line-height:35px;
	font-size: 12px;
	width:433px;	
	text-indent: 8px;
	background-repeat: no-repeat;
}

.rightchannel{
	position: relative;

}

.leftmenubar{
	position: relative;
	margin-bottom: 5px;	
	border: 1px solid #666666;
	background-color: #000000;
}

.leftmenuheading{
	background-image: url(../images/topmenuhead.gif);
	font-size: 12px;
	text-indent: 8px;
	line-height: 35px;
	text-decoration: none;
	color: #CCCCCC;
	font-weight: bold;
	background-repeat: no-repeat;
}

.channelsearch{
	border: 1px solid #666666;
	background-color: #000000;	
	margin-bottom: 5px;
	padding-left: 7px;
	position: relative;	
}

.midchannelslist{
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-color: #000000;
	width: 431px;
	float: left;
}

.topheader{
	margin-bottom: 25px;
	background-color: #1d1d1d;
	height: 130px;
	width:996px;
}

.headertopmenu{
	background-image: url(../images/headerbackground.gif);
	text-decoration: none;
	background-repeat: no-repeat;
	float: left;
	width: 997px;
	line-height: 37px;
}

.leftmenubar ul{
	margin: 0px;
	padding: 0px;	
}

.leftmenubar ul li{
	list-style-type: none;
}

.leftmenubar ul li a{
	display: block;
	color: #FFFFe0;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	text-indent: 6px;
	line-height: 24px;
	width: 100%;	
	margin: 0px;
}

.leftmenubar ul li a:hover{
	background-color: #1D1D1D;
}

.headertopmenu ul{
	margin-left:10px;
	margin: 0px;
	padding: 0px;	
}

.headertopmenu li{
	list-style-type: none;
	float: left;
}

.headertopmenu li a{
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 12px;
	color: #CCCCCC;
	font-family: tahoma;	
	font-weight: bold;
	text-decoration: none;
}

.headertopmenu li a:hover{
	background-image: url(../images/bakcgroundhoverheader.gif);
	background-color: #66CC00;
	line-height: 37px;	
	background-repeat: repeat-x;
}

.logo{
	padding-bottom:20px;
	height: 83px;	
}

.midside{
	margin-left: 5px;
	width: 344px;
	float: left;
}

.midblockheader{
	background-image: url(../images/centeralbodyheader.gif);
	font-size: 12px;
	font-weight: bold;
	height: 35px;
	width: 344px;
	line-height: 35px;
	padding-left: 8px;
	background-repeat: no-repeat;
	color: #CCCCCC;	
}

.middlerow{
	font-size: 12px;
	color: #CCCCCC;
	margin-bottom: 5px;
	padding: 5px;
	background-color: #000000;
	border: 1px solid #666666;
}

.rightside{
	width: 436px;
	margin-left: 5px;
	float: left;	
}

.righttopblock{
	position: relative;
	width: 433px;
	float: left;	

}

.myblock{
	padding: 5px;
	position: relative;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-color: #000000;
}

.searchtab{
	background-image: url(../images/buttonbackground.gif);
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;	
	background-color: #575757;
	border: 1px solid #666666;
	margin-top: 10px;
	margin-bottom: 10px;
}

.footernoter{
	width: 996px;
	height: 60px;
	text-decoration: none;
	text-align: center;
	font-size: 12px;
	margin-top: 10px;
	padding-top: 10px;
	background-color: #000000;
	border: 1px solid #999999;
	
}

.mainfooter{
	background-image: url(../images/footbackground.gif);
	float: left;
	width: 997px;
	height: 60px;
	margin-top: 28px;
	font-size: 12px;
	background-repeat: no-repeat;	
	text-decoration: none;
	text-align: center;
	line-height:14px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.dabba{
	position: relative;
	float: left;
	width: 423px;
	padding: 5px;
	background-color: #000000;
	font-size: 11px;
	font-weight: normal;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	margin-top: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
}
	
.tvslist{
	width: 200px;
	float: left;
	padding: 3px;	
}

.tvslist a{
	text-decoration: none;
	color: #FFFFFF;	
	font-size: 12px;	
}

.tvslist a:hover{
	text-decoration: underline;
}
	
.comments{
	width: 423px;
	font-size: 11px;
	font-weight: normal;
	margin-top: 5px;
	padding: 5px;	
	border-bottom-width: 1px;	
	border-top-width: 1px;	
	border-right-width: 1px;
	border-left-width: 1px;
	position: relative;	
	border-top-style: solid;
	border-top-color: #666666;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;	
	float: left;	
}

.waiting{
	width: 404px;
	padding: 10px;
	color: #FFFFFF;	
	font-family: verdana;
	font-size: 11px;
	background-color: #000000;
}

.waiting a{
	font-weight: bold;
	color: #FFFFFF;	
}

.headerchannelmenu{
	width:996px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	line-height:30px;
	border: 1px solid #73b123;
	background-color: #8DC741;
	height:30px;	
	background-image: -moz-linear-gradient(#999999, #000000);
 	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#999999), to(#000000));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#999999, endColorstr=#000000); 
}

.headerchannelmenu ul{
	padding:0px;
	margin:0px;
}

.headerchannelmenu ul li{
	list-style:none;
	margin-left:4px;
	float:left;	
}

.headerchannelmenu ul li a{
	color:#FFFFFF;
	padding:5px;
	border-right-color: #c0e98b;
	background-color:#000000;
	text-decoration:none;	
	border-right-width: 1px;
	border-right-style: solid;	
}

.headerchannelmenu ul li a:hover{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:5px;
	text-decoration:none;
	background-color: #CC3300;	
}

.headerlogo{
	width:995px;
	height:120px;
	border-right-color: #666666;
	border-left-color: #666666;
	background-color: #000000;
	padding-top:6px;
	padding-bottom:6px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
}

